
BODY { 
   background:url(http://www.beautyfarm.3xforum.ro/img/pics/beautyfarm.3xforum.ro/style/nasa3.jpg) repeat top center fixed;
   z-index:0;
   width: 770px;
   margin-left: auto; 
   margin-right: auto;
   margin-top: 10px; 
   margin-bottom: 10px;
}

TD {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff
}

INPUT, SELECT {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #000000
}

TEXTAREA {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #000000
}

FORM { margin: 0 }

PRE {
	font-size: 11px;
	margin: 0
}

TABLE.punmain {
	border: none;
	width: 100%;
	background-color: #0E0E04
}
TABLE.punplain {
	border: none;
	width: 100%
}

.punplain{
background:  url('http://beautyfarm.3xforum.ro/img/pics/beautyfarm.3xforum.ro/style/n4.jpg');
background-position: center;
}

TABLE.punspacer {
	border: none;
	width: 100%
}

TR.punhead { background:  url(/forum/img/jaunatre.png); }
TR.puncon1 { background: url(http://beautyfarm.3xforum.ro/img/pics/beautyfarm.3xforum.ro/style/nasa1.jpg)  }
TR.puncon2 { background-color: #000000 }
TR.puncon3 { background-color: #000000 }
TR.puntopic { height: 1.5em }

TD.punhead { color: #ffffff }
TD.punheadcent {
	color: #ffffff;
	text-align: center
}
TD.puncon1 { background-color: #000000 }
TD.puncon1cent {
	background-color: #000000;
	text-align: center
}
TD.puncon1right {
	background-color: #000000;
	text-align: right
}
TD.puncon2 { background-color: #000000 }
TD.puncon2cent {
	background-color: #000000;
	text-align: center
}
TD.puncon3 { background:  url(/forum/img/jaunatre.png); }
TD.puncent { text-align: center }
TD.punright { text-align: right }
TD.puntop { vertical-align: top }
TD.puntopright {
	text-align: right;
	vertical-align: top
}
TD.punquote {
	background-color: #000000;
	border: #ffffff;
	border-style: dashed;
	border-width: 1px
}

TD.puncon3,TR.puncon3 {
background:  url('http://www.beautyfarm.3xforum.ro/img/pics/beautyfarm.3xforum.ro/style/n1.jpg');
height: 30px;
 }
TR.punhead {
background:  url('http://beautyfarm.3xforum.ro/img/pics/beautyfarm.3xforum.ro/style/n2.jpg');
height: 20px;
background-position: top center;
 }
TD.punhead {
background-image: url('http://beautyfarm.3xforum.ro/img/pics/beautyfarm.3xforum.ro/style/n3.jpg');
background-position: top center;
background-repeat: no repeat;
color: #ffffff;
z-index:0;
 }
 
A:link, A:visited {
	text-decoration: none;
	color: #ffcc33
}
A:link.punhot, A:visited.punhot { color: #FF4000 }
A:link.punclosed, A:visited.punclosed { color: #888888 }
A:hover {
	text-decoration: none;
	color: #996600
}
A:hover.punhot { color: #FF5010 }
A:hover.punclosed { color: #AAAAAA }

IMG.punavatar {
	margin-top: 3px;
	margin-bottom: 3px
}

.puntext { font-size: 11px }
.punedited {
	font-size: 10px;
	font-style: italic;
}
.punsignature { font-size: 10px }
.punheadline {
	font-size: 12px;
	font-weight: bold;
}
.puntitle {
	font-size: 14px;
	font-weight: bold
}
.punhot { color: #FF6000 }

#bannere {
                     background:url(http://www.beautyfarm.3xforum.ro/img/pics/beautyfarm.3xforum.ro/style/nougri3.jpg) no-repeat top center fixed;
                     top: 0px;
                     border-style: solid;
                     border: 0;
                     width:769px;
                     height: 90px;
                     position: absolute;
                     z-index: 3;
}

#top {
                     margin-top: 10px; 
                     border: 0;
                     border-style: solid; 
	width: 100%;
                      filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
                      -moz-opacity:0.70; 
}

/* Par/By : www.neophyction.org */